------------------------------------------------------------------------------------
--Name:  	baiqing2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-01-23
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(78, 150)
CppScriptMgr:SetViewScale(350)
local npc_0 = CppScriptMgr:AddSimplePlayer(1100477, 78, 150, "", 0, 0)
npc_0:SetDir(7)
npc_0:AddEffect("attach_continuance05", 33)
local effect_0 = CppScriptMgr:AddEffect("ty_ymz", 78, 150, 33, 1, 1, 1)
effect_0:Scale(2, 2, 2)
local effect_3 = CppScriptMgr:AddEffect("shuang_black", 78, 150, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(980)
npc_0:Say("What a lousy curse. Is that all you`ve got?", 1500)
npc_0:SetAction(101)
CppScriptMgr:WaitMilSec(1980)
npc_0:SetAction(330)
local effect_2 = CppScriptMgr:AddEffect("zf2-e233_coat02", 78, 150, 33, 1, 1, 1)
npc_0:Say("Aaaaaaah!", 1500)
CppScriptMgr:WaitMilSec(3000)
npc_0:SetAction(160)
npc_0:Say("Pfft! No originality at all!", 1500)
CppScriptMgr:WaitMilSec(2000)